{
  "name": "testpackage",
  "version": "1.0.0",
  "description": "some test",
  "type": "module",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/someuser/somerepo.git"
  },
  "main": "test.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Lossless GmbH",
  "license": "MIT"
}
